@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/
.page-id-24 h1.entry-title {
	display: none;
}
.sns-share {
	display: none;
}
.date-tags {
	display: none;
}
.sns-follow {
	display: none;	
}
.page-id-24 .wp-block-table table {
	width: 100% !important;
	border-collapse: collapse;

}
.page-id-24 .wp-block-table table th{
	border: 1px solid #999;
	text-align: center;
	color: #fff;
	
}
.page-id-24 .wp-block-table table td{
	border: 1px solid #999;
	text-align: center;
}
.footer-bottom {
		display: none;
}
.footer-widgets > div {
	padding: 0px 16px;
	height: 100px;
}
#footer {
	border-top: 1px solid #333;
}
#media_image-2 {
	margin-top: 30px;
}
#custom_html-4 {
	margin-top: 30px;
}
.page-id-65 .wp-block-cocoon-blocks-column-left {
	margin-right: 30px;
}
.page #toc {
	display: none;
}
h1.entry-title {
  position: relative;
  background:#fa8072;
  box-shadow: 0px 0px 0px 5px #fa8072;
  border: dashed 2px white;
  padding: 0.2em 0.5em;
  color: #fff;
	margin-bottom: 40px;
}

h1.entry-title:after {
  position: absolute;
  content: '';
  left: -7px;
  top: -7px;
  border-width: 0 0 15px 15px;
  border-style: solid;
  border-color: #fff #fff #b22222;
  box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.15);
}
.page table {
	border-collapse: collapse !important;
}
.page table th {
	background: #fa8072;
	border: 1px solid #666;
	padding: 5px ;
	text-align: left;
}
.page table td {
	border: 1px solid #666;
	padding: 5px ;
}
#related-entries {
	display: none;
}
#comment-area {
	display: none;
}
.article h2 {
	color: #fa8072;
  padding: 0.5em 0;
  border-top: solid 3px #fa8072;
  border-bottom: solid 3px #fa8072;
}
.article h3 {
  padding: 0.25em 0.5em;
  color:  #fa8072;
  background: transparent;
  border-left: solid 5px  #fa8072;
}
.sidebar h3 {
   background-color: #fa8072;
	border-radius: 6px;
  padding: 10px;
	font-size: 16px;
	color: #FFF;
}
#post-24 .entry-content {
	margin-top: 15px;
}
#post-80 .wp-block-cocoon-blocks-column-2 .caption-box {
	height: 100%;
}
@media screen and (max-width: 1280px){
	.main {
		width: 55%;
	}
	.sidebar {
		width: 40%;
	}
}

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
	#metaslider_61 .slides li img {
		height: 250px;
		object-fit: cover;
	}
  /*必要ならばここにコードを書く*/
}
